# GLM: glm::core Namespace Reference

# glm::core Namespace Reference

GLM core. Namespace that includes all the feature define by GLSL 1.30.8 specification. This namespace is included in glm namespace. More...

## Namespaces

namespace | function

| Some of the functions defined in section 8 Built-in Functions of GLSL 1.30.8 specification.
namespace | type

| Scalar, vectors and matrices from section 4.1.2 Booleans, 4.1.3 Integers section, 4.1.4 Floats section, 4.1.5 Vectors and section 4.1.6 Matrices of GLSL 1.30.8 specification.

## Detailed Description

GLM core. Namespace that includes all the feature define by GLSL 1.30.8 specification. This namespace is included in glm namespace.